Subject: [IGSMAIL-20] Port Harcourt GPS Site
From: John Bosworth, NASA/GSFC
Date: 18 JUN 1992 17:15:04

***********************************************************************
IGS Electronic Mail       18-JUN-1992 17:15:04       Message Number 20
***********************************************************************
 
From:    John Bosworth, NASA/GSFC
Subject: Port Harcourt GPS Site
         ----------------------

As many of you know, NASA and NOAA have been working to establish a
combined geodynamics program in Nigeria.   A tide gauge has been
installed by NOAA at Port Harcourt, Nigeria.  However, both groups now
believe it is very unlikely that the Port Harcourt/Jos GPS site will
be available for this year's IGS campaign.